.webmast{box-sizing:border-box;}
div{position:relative;}
.lay{width:100%;max-width:72rem;}
.blok{width:100%;max-width:35rem;float:left;text-align:left;background-color:rgba(133, 240, 244, 0.3);border-radius:0.5em;margin:0.2em;}
.blok p{display:block;overflow:hidden;background-color:rgba(218, 244, 133, 0.4);border-radius:0.3em;padding:0.3em;margin:0.2em;}
.blok span{white-space: pre;overflow:hidden;padding:0.2em;margin:0.2em;}
.blok a:link{color:white;background-color:rgba(125, 35, 36, 0.5);border-radius:0.3em;padding:0.1em;margin:0.4em;}
.blok a:hover{color:#694214;background-color:rgba(241, 212, 85, 0.6);}
.clnr{clear:both;}